
Application: gvSIG desktop - gvSIG add-on requests #3419
New add-on for org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.7-15
04/28/2015 05:56 PM - Francisco Díaz Carsí

Status: Closed Start date: 04/28/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.2.0-2308-rc1 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.7-15-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-desktop-2.2.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.7-15-final-all-all-j1_7.gvspki
#

IG-desktop-2.2.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.2.7-15-final-all-all-j1_7.gvspki
#

History
#1 - 04/28/2015 05:57 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2308-rc1

#2 - 04/28/2015 06:23 PM - Francisco Díaz Carsí
- Status changed from New to Fixed

#3 - 04/29/2015 02:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
